Subject: Elliptic Curve Key Management

From: Russ Housley <[email-masked]>
Date: Fri, 10 Dec 1999 11:53:37 -0500

Paul Lambert briefed the "Elliptic Curve S/MIME" Internet-Draft at the IETF 
meeting in November.  The document is stored in 
draft-ietf-smime-ecc-00.txt, and it includes EC algorithms for digital 
signatures and key management.  The EC Diffie-Hellman (D-H) is based on 
ANSI X9.63, and the EC Digital Signature Algorithm is based on ANSI X9.62.

During his briefing, Paul stated that there is one issue.  The 
Internet-Draft includes two recommendations for ECDH: one-pass D-H and 
cofactor D-H.  Paul recommends that the S/MIME working group pick one or 
the other, but not both.

I want this thread to begin the discussion for the selection...